body {

	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	background:url(../images/back.gif) left top repeat-x;

	}

#logoprint{display:none;}


#frame {

	width:966px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
	text-align:left;

	}

	

#contentleft {

	width:195px;
	padding:0px;
	float:left;

	}



#contentcenter {

	width:771px;
	padding:0px;
	float:left;
	margin:0px;
	font-size:12px;

		}

#content {

	padding-top:18px;
	width:353px;
	margin-left:140px;
	
	}
	
#content p{
margin: 0 0 10px 0;
}	

/*image and caption*/
#contentcenter img{
	position:relative;
	top:-3px;
	float:right;
	clear:both;
	border:1px solid #d1dccc;
	
	}	

.secondimg img{margin-bottom:15px;}
	
.caption{
	float:right;
	clear:both;
	margin-bottom:15px;
	width:250px;
	color:#737373;
	font-size:11px;
}

#contentright {

	width:172px;
	padding:0px;
	float:left;

	}

/* set a colour with body id */
#home a{color: #f5841e;}
#webdesign a{color: #398dcd;}
#portfolio a{color: #e05542;}
#contact a{color: #a0982d;}

a{

	text-decoration: none;
	font-weight: bold;
	
	}

a:hover{text-decoration:underline;}

/* h1 image replacement - logo */

h1 {

	font-size:18px;
	padding:0;
	margin:0;
	color:#a6bb9c;
	height:339px;
	width:195px;
	position:relative;
	
	}
	
/* mac hide \*/
h1{overflow:hidden;}
/* end hide*/

h1 em {
	position:absolute;
	left:0;top:0;
	display:block;
	height:339px;
	width:195px;
	}

h1 em {background: url(../images/logo.gif) no-repeat left top;}

/*h2 image replacement - headings*/
/* set h2 colour with body id */	
#home h2, #home h3{color: #f5841e;}
#webdesign h2, #webdesign h3{color: #398dcd;}
#portfolio h2, #portfolio h3{color: #e05542;}
#contact h2, #contact h3{color: #a0982d;}

h2 {

	padding-top:0;
	margin:0;
	height:37px;
	width:731px;
	position:relative;
	font-size:18px;
	
	}
	
/* mac hide \*/
h2{overflow:hidden;}
/* end hide*/

h2 em {

	position:absolute;
	left:0;top:0;
	display:block;
	height:37px;
	width:731px;
	
}

/* h2 images */
#home h2 em {	background: url(../images/h2-home.gif) no-repeat left top;}
#webdesign h2 em {	background: url(../images/h2-webdesign.gif) no-repeat left top;}
	#webdesign #hosting {	background: url(../images/h2-hosting.gif) no-repeat left top;}
	#webdesign #seo {	background: url(../images/h2-seo.gif) no-repeat left top;}
	#webdesign #education {	background: url(../images/h2-education.gif) no-repeat left top;}
#portfolio h2 em {	background: url(../images/h2-portfolio.gif) no-repeat left top;}
#contact h2 em {	background: url(../images/h2-contact.gif) no-repeat left top;}

/* h3 image replacement - blank lines unless no images */
h3 {

	padding-top:0;
	margin:0;
	height:14px;
	width:731px;
	position:relative;
	font-size:14px;
	
	}
	
/* mac hide \*/
h3{overflow:hidden;}
/* end hide*/

h3 em {

	position:absolute;
	left:0;top:0;
	display:block;
	height:14px;
	width:731px;

	}

h3 em {background: url(../images/h3.gif) no-repeat left top;}

/* nav image replacement */

ul#nav{

	list-style:none;
	margin:7px 0 0 0;
	padding:0;
	
	}

#nav li,#nav li a {

	height:25px;
	width:117px;
	position:relative;
	display:block;
 	line-height:25px;
 
	}
	
/* mac hide \*/
#nav li,#nav li a {	overflow:hidden;}
/* end hide*/

#nav a{font-size:1em}

li em {

	position:absolute;
	left:0;top:0;
	display:block;
	height:25px;
	width:117px;
	
	}

/* nav images */
li#nav-home em {	background: url(../images/nav-home.gif) no-repeat 0 0;}
li#nav-webdesign em {	background: url(../images/nav-webdesign.gif) no-repeat 0 0;}
li#nav-portfolio em {	background: url(../images/nav-portfolio.gif) no-repeat 0 0;}
li#nav-contact em {	background: url(../images/nav-contact.gif) no-repeat 0 0;}
ul#nav li a:hover{visibility:visible}/* needed for ie to work*/
ul#nav li a:hover em{background-position:0 -25px}

/* set nav with body id */
#home #nav-home em, #webdesign #nav-webdesign em,
#portfolio #nav-portfolio em, #contact #nav-contact em{
      background-position:0 -25px;
      }

/* nav colours for no images */	  
#nav-home a{color: #f5841e;}
#nav-webdesign a{color: #398dcd;}
#nav-portfolio a{color: #e05542;}
#nav-contact a{color: #a0982d;}	  




/*coloured bullet points*/
#webdesign #content ul, #portfolio #content ul, #contact #content ul{
	list-style-position: outside;
	margin:0 0 12px 14px;
}
#home #content ul{
	list-style-position: outside;
	margin:0 0 25px 14px;
}
#content li {
	margin:10px 0 10px 0;
}

#home #content li {
	margin:5px 0 5px 0;
}

#home #content ul{
list-style-image: url(../images/bullet-home.gif);
}

#webdesign #content ul{
list-style-image: url(../images/bullet-webdesign.gif);
}
#portfolio #content ul{
list-style-image: url(../images/bullet-portfolio.gif);
}
#contact #content ul{
list-style-image: url(../images/bullet-contact.gif);
}
